<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="PYOKUURKVVELLB-UHFFFAOYSA-N" cml:id="PYOKUURKVVELLB-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.232590252301" cml:y3="1.78683931715" cml:z3="0.305434649062"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-0.800517978543" cml:y3="2.04119814961" cml:z3="0.571508147854"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.364279501665" cml:y3="-0.520852735775" cml:z3="1.37988273123"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-3.33576759611" cml:y3="-0.464857227348" cml:z3="-0.164931350477"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-2.26872605779" cml:y3="-1.68881237541" cml:z3="-0.913218946762"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-2.03920571014" cml:y3="0.0425764035523" cml:z3="-1.2873727721"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="2.02631998508" cml:y3="-1.13982710313" cml:z3="-1.16081154876"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="2.14224455797" cml:y3="-1.88644438472" cml:z3="0.459050038638"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="1.71541002831" cml:y3="-2.88957956127" cml:z3="-0.954381550725"/>
            <cml:atom cml:elementType="O" cml:id="a2" cml:formalCharge="0" cml:x3="0.306072499954" cml:y3="0.547032285525" cml:z3="-0.383557971394"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.121456500378" cml:y3="-0.552584251367" cml:z3="0.388179071247"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-1.48327324113" cml:y3="-0.537904694928" cml:z3="0.6452242609"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-2.32009929902" cml:y3="-0.673626759026" cml:z3="-0.507864898992"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="0.207609104812" cml:y3="-1.70951820516" cml:z3="-0.305394721332"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="1.6020721056" cml:y3="-1.90280725169" cml:z3="-0.49999736818"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.838304775012" cml:y3="1.77129044413" cml:z3="1.22461906055"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="0.632743572414" cml:y3="2.54547794987" cml:z3="-0.371066830754"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a6" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">139.9571916330233</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">46.552133849340024</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">93.40505778368215</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10574</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">117.83961855878498</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">75.6800265465</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-141.61419850356</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.7153688326851868" ssip:nearestAtomID="a9" cml:x3="1.117875825790271" cml:y3="3.4720986215224343" cml:z3="-0.921855343329446"/>
        <ssip:SSIP ssip:value="0.6478461024358111" ssip:nearestAtomID="a17" cml:x3="2.1922157101280626" cml:y3="-3.904010975447239" cml:z3="-1.3389295671922898"/>
        <ssip:SSIP ssip:value="0.6274838209160024" ssip:nearestAtomID="a8" cml:x3="1.3339939309908668" cml:y3="1.8915038590795759" cml:z3="2.3214333858523766"/>
        <ssip:SSIP ssip:value="0.5972690603515591" ssip:nearestAtomID="a16" cml:x3="2.9040210237711954" cml:y3="-1.6816538583933849" cml:z3="1.379312670595227"/>
        <ssip:SSIP ssip:value="0.5435813595258806" ssip:nearestAtomID="a11" cml:x3="0.859178531603388" cml:y3="-0.567816713367482" cml:z3="2.494477521338871"/>
        <ssip:SSIP ssip:value="0.5354150764240408" ssip:nearestAtomID="a12" cml:x3="-4.513388211596682" cml:y3="-0.303766791306964" cml:z3="-0.165841503950355"/>
        <ssip:SSIP ssip:value="0.49096863287506687" ssip:nearestAtomID="a10" cml:x3="-1.646996452824628" cml:y3="2.8166358679348296" cml:z3="0.9385678192073639"/>
        <ssip:SSIP ssip:value="0.4436065024756308" ssip:nearestAtomID="a15" cml:x3="3.0145275211481186" cml:y3="-0.7428214505615209" cml:z3="-1.722659803418395"/>
        <ssip:SSIP ssip:value="0.36178184204022196" ssip:nearestAtomID="a14" cml:x3="-2.3093067600142927" cml:y3="0.7433400442655409" cml:z3="-2.227094311786902"/>
        <ssip:SSIP ssip:value="0.3089323788426952" ssip:nearestAtomID="a13" cml:x3="-2.872269859653947" cml:y3="-2.523882842711303" cml:z3="-1.537215457456084"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="-0.1353764705878236" cml:y3="-0.3077882352933352" cml:z3="-0.09262941176441176"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="-0.1353764705878236" cml:y3="-0.3077882352933352" cml:z3="-0.09262941176441176"/>
        <ssip:SSIP ssip:value="-4.423740570781308" ssip:nearestAtomID="a2" cml:x3="0.186365114375571" cml:y3="0.39871971098127895" cml:z3="-2.00961410434738"/>
        <ssip:SSIP ssip:value="-4.6977240166153065" ssip:nearestAtomID="a6" cml:x3="-0.7185708447715979" cml:y3="-2.9380921009480607" cml:z3="0.268869139267161"/>
        <ssip:SSIP ssip:value="-4.935198299119696" ssip:nearestAtomID="a4" cml:x3="-1.9942393885549339" cml:y3="-1.1814130797232028" cml:z3="2.0572950911912757"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
